summaryrefslogtreecommitdiffstats
path: root/bin/hornet/numkeys
diff options
context:
space:
mode:
Diffstat (limited to 'bin/hornet/numkeys')
-rwxr-xr-xbin/hornet/numkeys11
1 files changed, 7 insertions, 4 deletions
diff --git a/bin/hornet/numkeys b/bin/hornet/numkeys
index 9d037f5..9b284bb 100755
--- a/bin/hornet/numkeys
+++ b/bin/hornet/numkeys
@@ -47,8 +47,11 @@ toggle() {
}
case "$1" in
- on) on ;;
- off) off ;;
- toggle) toggle ;;
- *) echo invalid 1>&2; exit 1 ;;
+on) on ;;
+off) off ;;
+toggle) toggle ;;
+*)
+ echo invalid 1>&2
+ exit 1
+ ;;
esac